version: 2.12.1
apkFileName: 38dbe5f9faf546cea13f0ef009ea8081.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 36
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 7
  versionName: 38.4.0
doNotCompress:
- arsc
- gif
- mp3
- ogg
- png
- so
- wav
- webp
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
